## chromium 112.0.5615.165~linuxmint1+elsie

=== debian/changelog ===
chromium (112.0.5615.165~linuxmint1+elsie) unstable; urgency=medium

  * 112.0.5615.165

 -- Linux Mint <root@linuxmint.com>  Wed, 19 Apr 2023 21:04:07 +0100

chromium (112.0.5615.121~linuxmint1) unstable; urgency=medium

  * 112.0.5615.121

 -- Linux Mint <root@linuxmint.com>  Fri, 14 Apr 2023 18:03:06 +0100

chromium (112.0.5615.49~linuxmint1) unstable; urgency=medium

  * 112.0.5615.49

 -- Linux Mint <root@linuxmint.com>  Tue, 04 Apr 2023 22:03:05 +0100

chromium (111.0.5563.146~linuxmint1) unstable; urgency=medium

  * 111.0.5563.146

 -- Linux Mint <root@linuxmint.com>  Mon, 27 Mar 2023 18:47:03 +0100

chromium (111.0.5563.110~linuxmint1) unstable; urgency=medium

  * 111.0.5563.110

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Mar 2023 19:49:04 +0000

chromium (111.0.5563.64~linuxmint1) unstable; urgency=medium

  * 111.0.5563.64

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Mar 2023 20:05:18 +0000

chromium (110.0.5481.177~linuxmint1) unstable; urgency=medium

  * 110.0.5481.177

 -- Linux Mint <root@linuxmint.com>  Wed, 22 Feb 2023 19:07:20 +0000

chromium (110.0.5481.100~linuxmint1) unstable; urgency=medium

  * 110.0.5481.100

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Feb 2023 18:32:22 +0000

chromium (110.0.5481.96~linuxmint1) unstable; urgency=medium

  * 110.0.5481.96

 -- Linux Mint <root@linuxmint.com>  Mon, 13 Feb 2023 23:18:12 +0000

chromium (110.0.5481.77~linuxmint1) unstable; urgency=medium

  * 110.0.5481.77

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Feb 2023 20:03:04 +0000

chromium (109.0.5414.119~linuxmint1) unstable; urgency=medium

  * 109.0.5414.119

 -- Linux Mint <root@linuxmint.com>  Tue, 24 Jan 2023 20:03:05 +0000

chromium (109.0.5414.74~linuxmint1) unstable; urgency=medium

  * 109.0.5414.74

 -- Linux Mint <root@linuxmint.com>  Tue, 10 Jan 2023 19:29:05 +0000

chromium (108.0.5359.124~linuxmint1) unstable; urgency=medium

  * 108.0.5359.124

 -- Linux Mint <root@linuxmint.com>  Fri, 16 Dec 2022 18:18:49 +0000

chromium (108.0.5359.98~linuxmint1) unstable; urgency=medium

  * 108.0.5359.98

 -- Linux Mint <root@linuxmint.com>  Wed, 07 Dec 2022 17:39:51 +0000

chromium (108.0.5359.94~linuxmint1) unstable; urgency=medium

  * 108.0.5359.94

 -- Linux Mint <root@linuxmint.com>  Fri, 02 Dec 2022 20:26:06 +0000

chromium (108.0.5359.71~linuxmint1) unstable; urgency=medium

  * 108.0.5359.71

 -- Linux Mint <root@linuxmint.com>  Wed, 30 Nov 2022 04:12:47 +0000

chromium (107.0.5304.121~linuxmint1) unstable; urgency=medium

  * 107.0.5304.121

 -- Linux Mint <root@linuxmint.com>  Thu, 24 Nov 2022 18:20:17 +0000

chromium (107.0.5304.110~linuxmint1) unstable; urgency=medium

  * 107.0.5304.110

 -- Linux Mint <root@linuxmint.com>  Wed, 09 Nov 2022 00:00:18 +0000

chromium (107.0.5304.87~linuxmint1) unstable; urgency=medium

  * 107.0.5304.87

 -- Linux Mint <root@linuxmint.com>  Thu, 27 Oct 2022 22:49:19 +0100

chromium (107.0.5304.68~linuxmint1) unstable; urgency=medium

  * 107.0.5304.68

 -- Linux Mint <root@linuxmint.com>  Tue, 25 Oct 2022 19:35:05 +0100

chromium (106.0.5249.119~linuxmint1) unstable; urgency=medium

  * 106.0.5249.119

 -- Linux Mint <root@linuxmint.com>  Wed, 12 Oct 2022 00:33:05 +0100

chromium (106.0.5249.103~linuxmint1) unstable; urgency=medium

  * 106.0.5249.103

 -- Linux Mint <root@linuxmint.com>  Thu, 06 Oct 2022 01:51:50 +0100

chromium (106.0.5249.91~linuxmint1) unstable; urgency=medium

  * 106.0.5249.91

 -- Linux Mint <root@linuxmint.com>  Fri, 30 Sep 2022 17:32:49 +0100

chromium (106.0.5249.61~linuxmint1) unstable; urgency=medium

  * 106.0.5249.61

 -- Linux Mint <root@linuxmint.com>  Tue, 27 Sep 2022 19:09:04 +0100

chromium (105.0.5195.125~linuxmint1) unstable; urgency=medium

  * 105.0.5195.125

 -- Linux Mint <root@linuxmint.com>  Tue, 13 Sep 2022 18:20:05 +0100

chromium (105.0.5195.102~linuxmint1) unstable; urgency=medium

  * 105.0.5195.102

 -- Linux Mint <root@linuxmint.com>  Fri, 02 Sep 2022 19:40:05 +0100

chromium (105.0.5195.52~linuxmint1) unstable; urgency=medium

  * 105.0.5195.52

 -- Linux Mint <root@linuxmint.com>  Tue, 30 Aug 2022 19:29:07 +0100

chromium (104.0.5112.101~linuxmint1) unstable; urgency=medium

  * 104.0.5112.101

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Aug 2022 21:30:05 +0100
