## chromium 113.0.5672.63~linuxmint1+elsie

=== debian/changelog ===
chromium (113.0.5672.63~linuxmint1+elsie) unstable; urgency=medium

  * 113.0.5672.63

 -- Linux Mint <root@linuxmint.com>  Tue, 02 May 2023 20:52:06 +0100

chromium (112.0.5615.165~linuxmint1) unstable; urgency=medium

  * 112.0.5615.165

 -- Linux Mint <root@linuxmint.com>  Wed, 19 Apr 2023 21:04:07 +0100
