## chromium 113.0.5672.63

=== debian/changelog ===
chromium (113.0.5672.63-2) unstable; urgency=low
  * d/patches:
    - Set baseline ppc64 CPU back to POWER ISA 2.07 (POWER8)

 -- Timothy Pearson <tpearson@raptorengineering.com>  Wed, 03 May 2023 10:47:00 -0500

chromium (113.0.5672.63-1) unstable; urgency=high

  * New upstream stable release.
    - CVE-2023-2459: Inappropriate implementation in Prompts.
      Reported by Rong Jian of VRI.
    - CVE-2023-2460: Insufficient validation of untrusted input in Extensions.
      Reported by Martin Bajanik, Fingerprint[.]com.
    - CVE-2023-2461: Use after free in OS Inputs. Reported by @ginggilBesel.
    - CVE-2023-2462: Inappropriate implementation in Prompts.
      Reported by Alesandro Ortiz.
    - CVE-2023-2463: Inappropriate implementation in Full Screen Mode.
      Reported by Irvan Kurniawan (sourc7).
    - CVE-2023-2464: Inappropriate implementation in PictureInPicture.
      Reported by Thomas Orlita.
    - CVE-2023-2465: Inappropriate implementation in CORS.
      Reported by @kunte_ctf.
    - CVE-2023-2466: Inappropriate implementation in Prompts.
      Reported by Jasper Rebane (popstonia).
    - CVE-2023-2467: Inappropriate implementation in Prompts.
      Reported by Thomas Orlita.
    - CVE-2023-2468: Inappropriate implementation in PictureInPicture.
      Reported by Alesandro Ortiz.

  [ Andres Salomon]
   * Remove Michel from Uploaders.
   * Build against libopenh264-dev (closes: #1031352).
   * d/copyright:
     - drop fuchsia*: entirely different OS.
     - drop chrome/build: 200MB of PGO optimizations for official chrome builds.
     - drop third_party/updater: upstream included update binary.
     - re-add part of chrome/browser/resources/chromeos/ and chrome/android/ to
       fix build errors.
   * d/patches:
     - debianization/master-preferences.patch: check for initial_preferences or
       master_preferences, rather than just for the latter (closes: #992178).
     - disable/unrar.patch: complete rewrite for upstream's nested archive changes.
     - disable/catapult.patch: refresh.
     - upstream/webview-cstr.patch: add simple build fix from upstream.
     - upstream/monostate.patch: add simple build fix from upstream.
     - bookworm/clang-attribs.patch: build fix for clang-14 to keep from
       generating hundreds of warnings per compilation unit.
     - bookworm/typename.patch: add another build fix for missing typename.
     - bookworm/lamba-bug.patch: add to work around compiler bug (clang < 16).
     - bullseye/constexpr.patch: work around build failure w/ bullseye's
       clang/libstdc++.
     - disable/openh264.patch -> bullseye/openh264.patch, and stop using it
       for sid & bookworm.

  [ Timothy Pearson ]
   * d/patches:
     - Set baseline ppc64 CPU to POWER ISA 3.0 (OpenPOWER, POWER9)
     - Enable VSX acceleration in Skia
     - Refresh ppc64le/third_party/0002-third_party-libvpx-Remove-bad-ppc64-config.patch
     - Add fixes for new Highway library on ppc64
     - Suppress harmless warning messages from compiler during ppc64 builds

 -- Timothy Pearson <tpearson@raptorengineering.com>  Wed, 03 May 2023 00:42:00 -0500

chromium (112.0.5615.138-1) unstable; urgency=high

  * New upstream security release.
    - CVE-2023-2133: Out of bounds memory access in Service Worker API.
      Reported by Rong Jian of VRI.
    - CVE-2023-2134: Out of bounds memory access in Service Worker API.
      Reported by Rong Jian of VRI.
    - CVE-2023-2135: Use after free in DevTools.
      Reported by Cassidy Kim(@cassidy6564).
    - CVE-2023-2136: Integer overflow in Skia.
      Reported by Clément Lecigne of Google's Threat Analysis Group.
    - CVE-2023-2137: Heap buffer overflow in sqlite.
      Reported by Nan Wang(@eternalsakura13) and Guang Gong of 360 Vulnerability Research Institute
  * d/patches:
    - upstream/protobuf.patch: drop, merged upstream.

 -- Timothy Pearson <tpearson@raptorengineering.com>  Tue, 18 Apr 2023 22:00:00 -0500

chromium (112.0.5615.121-1) unstable; urgency=high

  * New upstream security release.
    - CVE-2023-2033: Type Confusion in V8.
      Reported by Clément Lecigne of Google's Threat Analysis Group.
  * Build-dep on rollup.
  * Delete the bundled acorn & rollup node modules, and build using the
    debian packaged version of those and other modules.
  * (Re-)enable optimize_webui.
  * Add d/patches/upstream/protobuf.patch to fix FTBFS due to race.

 -- Andres Salomon <dilinger@debian.org>  Sat, 15 Apr 2023 00:24:54 -0400

chromium (112.0.5615.49-2) unstable; urgency=high

  [ Andres Salomon ]
  * Add d/patches/i386/angle-lockfree.patch to fix FTBFS on i386. Also create
    & populate that d/patches/i386/ directory, since we now have multiple
    i386 patches.
  * Remove enable_js_type_check=false build arg; upstream dropped it.

  [ Timothy Pearson ]
   * d/patches:   
    - Re-add boringssl support for ppc64le (dropped by Google upstream)
    - Add ppc64le detection to partition allocator build
    - Regenerate 0003-third_party-ffmpeg-Add-ppc64-generated-config.patch

 -- Andres Salomon <dilinger@debian.org>  Fri, 07 Apr 2023 03:40:50 -0400
