## chromium 113.0.5672.126~linuxmint1+vera

=== debian/changelog ===
chromium (113.0.5672.126~linuxmint1+vera) unstable; urgency=medium

  * 113.0.5672.126

 -- Linux Mint <root@linuxmint.com>  Tue, 16 May 2023 19:26:07 +0100
