## chromium 114.0.5735.106~linuxmint1+elsie

=== debian/changelog ===
chromium (114.0.5735.106~linuxmint1+elsie) unstable; urgency=medium

  * 114.0.5735.106

 -- Linux Mint <root@linuxmint.com>  Mon, 05 Jun 2023 21:27:19 +0100

chromium (114.0.5735.90~linuxmint1) unstable; urgency=medium

  * 114.0.5735.90

 -- Linux Mint <root@linuxmint.com>  Tue, 30 May 2023 21:25:05 +0100

chromium (113.0.5672.126~linuxmint1) unstable; urgency=medium

  * 113.0.5672.126

 -- Linux Mint <root@linuxmint.com>  Tue, 16 May 2023 19:26:07 +0100
