## chromium 114.0.5735.106

=== debian/changelog ===
chromium (114.0.5735.106-1~deb12u1) bookworm-security; urgency=high

  * New upstream stable release.
    - CVE-2023-3079: Type Confusion in V8.
      Reported by Clément Lecigne of Google's Threat Analysis Group.
  * d/patches:
    - ppc64le/third_party/skia-vsx-instructions.patch: rewrite for POWER8
      compatibility, fix graphics corruption, and enable in builds

 -- Timothy Pearson <tpearson@raptorengineering.com>  Mon, 05 Jun 2023 21:38:00 -0500
