## chromium 114.0.5735.133

=== debian/changelog ===
chromium (114.0.5735.133-1~deb11u1) bullseye-security; urgency=high

    - CVE-2023-3214: Use after free in Autofill payments.
      Reported by Rong Jian of VRI.
    - CVE-2023-3215: Use after free in WebRTC. Reported by asnine.
    - CVE-2023-3216: Type Confusion in V8.
      Reported by 5n1p3r0010 from Topsec ChiXiao Lab.
    - CVE-2023-3217: Use after free in WebXR.
      Reported by Sergei Glazunov of Google Project Zero.

 -- Andres Salomon <dilinger@debian.org>  Tue, 13 Jun 2023 13:31:55 -0400

chromium (114.0.5735.106-1~deb11u1) bullseye-security; urgency=high

  * New upstream stable release.
    - CVE-2023-3079: Type Confusion in V8.
      Reported by Clément Lecigne of Google's Threat Analysis Group.
  * d/patches:
    - ppc64le/third_party/skia-vsx-instructions.patch: rewrite for POWER8
      compatibility, fix graphics corruption, and enable in builds

 -- Timothy Pearson <tpearson@raptorengineering.com>  Mon, 05 Jun 2023 21:38:00 -0500

chromium (114.0.5735.90-2~deb11u1) bullseye-security; urgency=high

  [ Timothy Pearson ]
  * d/patches:
    - Add upstream/feature-list-static.patch
      This patch fixes an out of scope array access that can lead to crashes at startup

  [ Andres Salomon ]
  * d/patches: add bullseye/av1-vaapi.patch to disable av1 encoding on bullseye;
    libav-dev is too old.

 -- Timothy Pearson <tpearson@raptorengineering.com>  Wed, 31 May 2023 12:36:00 -0500
