=== debian/control ===
--- 
+++ 
@@ -93,6 +93,7 @@
  libnspr4-dev,
  libcups2-dev,
  libevent-dev,
+ libevdev-dev,
  libgcrypt20-dev,
  libcurl4-openssl-dev,
  fonts-ipafont-gothic,
