## chromium 115.0.5790.110~linuxmint1+elsie

=== debian/changelog ===
chromium (115.0.5790.110~linuxmint1+elsie) unstable; urgency=medium

  * 115.0.5790.110

 -- Linux Mint <root@linuxmint.com>  Wed, 26 Jul 2023 00:14:06 +0100

chromium (115.0.5790.102~linuxmint1) unstable; urgency=medium

  * 115.0.5790.102

 -- Linux Mint <root@linuxmint.com>  Fri, 21 Jul 2023 04:50:44 +0100

chromium (115.0.5790.98~linuxmint1) unstable; urgency=medium

  * 115.0.5790.98

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Jul 2023 19:59:05 +0100

chromium (114.0.5735.198~linuxmint1) unstable; urgency=medium

  * 114.0.5735.198

 -- Linux Mint <root@linuxmint.com>  Mon, 26 Jun 2023 21:29:05 +0100
