## chromium 115.0.5790.110~linuxmint1+victoria

=== debian/changelog ===
chromium (115.0.5790.110~linuxmint1+victoria) unstable; urgency=medium

  * 115.0.5790.110

 -- Linux Mint <root@linuxmint.com>  Wed, 26 Jul 2023 00:14:06 +0100
