## chromium 115.0.5790.170~linuxmint1+elsie

=== debian/changelog ===
chromium (115.0.5790.170~linuxmint1+elsie) unstable; urgency=medium

  * 115.0.5790.170

 -- Linux Mint <root@linuxmint.com>  Wed, 02 Aug 2023 18:45:07 +0100

chromium (115.0.5790.110~linuxmint1) unstable; urgency=medium

  * 115.0.5790.110

 -- Linux Mint <root@linuxmint.com>  Wed, 26 Jul 2023 00:14:06 +0100
