=== debian/control ===
--- 
+++ 
@@ -46,6 +46,7 @@
     libkrb5-dev,
     libxkbcommon-dev,
     libpam0g-dev,
+    libpipewire-0.3-dev,
     libffi-dev,
     libgbm-dev,
     xcb-proto,
