## chromium 115.0.5790.170~linuxmint1+faye

=== debian/changelog ===
chromium (115.0.5790.170~linuxmint1+faye) unstable; urgency=medium

  * 115.0.5790.170

 -- Linux Mint <root@linuxmint.com>  Wed, 02 Aug 2023 18:45:07 +0100
