=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
     ninja-build,
     python3-pkgconfig,
     lsb-release,
-    python2,
     python3,
     bison,
     flex,
@@ -25,7 +24,7 @@
     cmake,
     sed,
     gzip,
-    default-jre-headless,
+    openjdk-17-jre,
     libxml2-dev,
     libpulse-dev,
     libcups2-dev,
